header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Chôjûshin Gravion
  repository: kara.moe
  conditions:
    tagPresence:
      - 49b88b15-976a-4c4f-a185-edef659cf947
      - 700b6e45-0178-41d2-9563-c48ec2cb4326
  actions:
    addTag:
      - tid: c94de8f7-264a-40e3-a3a8-6c6962eba620
        type: 18
